/* Overall CSS style overrides for Gravity forms */

.gform_button {
    background-color: #ffc343;
    color: #000 !important;
    font-family: 'Bitter', serif;
    outline: none;
    border: 0px;
}



/* Special CSS style overrides for the subscribe form in header and footer */


.header-email-signup-form-cont.gform_wrapper .top_label .gfield_label, 
.header-email-signup-form-cont.gform_wrapper legend.gfield_label {
    display: none !important;
}

.header-email-signup-form-cont.gform_wrapper .gform_footer {
    padding: 0px !important;
    margin: 0px 0 0 !important;
    clear: both;
    width: 100%;
    text-align: center;
    margin-top: 10px!important;
}

@media only screen and (min-width: 641px) {
    .header-email-signup-form-cont.gform_wrapper .gfield {
        padding-right: 16px !important;
    }
}


.header-email-signup-form-contgfield_checkbox li {
    position: relative;
    padding-left: 40px;
}

.header-email-signup-form-cont.gfield_checkbox li label:after {
    content: "";
    background: #fff;
    width: 27px;
    height: 27px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 3px;
    z-index: 0;
}

.header-email-signup-form-cont.gfield_checkbox li label:before {
    content: "";
    display: block;
    position: absolute;
    width: 9px;
    height: 16px;
    border: solid #b7226a;
    border-width: 0 3px 3px 0;
    left: 9px;
    top: 4px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    opacity: 0;
    z-index: 1;
    transition: all 100ms;
}

.header-email-signup-form-cont.gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
    opacity: 0;
    outline: none;
    z-index: 100;
    width: 27px !important;
    height: 27px !important;
    top: 0;
    left: 0;
    position: absolute;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}

.header-email-signup-form-cont.gfield_checkbox input[type="checkbox"] + label {
    cursor: pointer;
}

.header-email-signup-form-cont.gfield_checkbox input[type="checkbox"]:checked + label:before {
    opacity: 1;
    top: 3px;
}

.header-email-signup-form-cont.gform_wrapper .gfield_checkbox li label, 
.header-email-signup-form-cont.gform_wrapper .gfield_radio li label {
    display: -moz-inline-stack;
    display: inline-block;
    padding: 0;
    width: auto;
    line-height: 1.5;
    font-size: .875em;
    vertical-align: middle!important;
    max-width: 85%;
    white-space: normal;
    margin: 10px 0px !important;
    margin-left: 45px !important;
    margin-top: 5px!important;
}

.header-email-signup-form-cont.gchoice_select_all, 
.header-email-signup-form-cont.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked + label, 
.header-email-signup-form-cont.gform_wrapper ul.gfield_radio li input[type=radio]:checked + label {
    font-weight: normal !important;
}

.header-email-signup-form-cont.gform_wrapper li.gfield.gfield_error.gf_inline {
    margin-right: 0px;
    padding-right: 0;
}
.header-email-signup-form-cont.gform_wrapper .validation_message {
    color: #650505;
    font-weight: normal;
    letter-spacing: normal;
    background: #ffc7c7;
    padding: 1px 7px!important;
    display: none;
}

.header-email-signup-form-cont.gform_wrapper li.gfield.gfield_error, 
.header-email-signup-form-cont.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent!important;
    margin-bottom: 0px!important;
    border-top: 0px solid #C89797;
    border-bottom: 0px solid #C89797;
    padding-bottom: 06px;
    padding-top: 0px;
    box-sizing: border-box;
}

.header-email-signup-form-cont.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
.header-email-signup-form-cont.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 8px;
}

.header-email-signup-form-cont.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border: none;
    border: 2px solid #ff0000;
}

.header-email-signup-form-cont.gform_wrapper div.validation_error {
    color: #790000;
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 18px;
    border: none;
    padding: 10px;
    clear: both;
    width: 100%;
    text-align: center;
    background: #ffc7c7;
}

body img.gform_ajax_spinner {
    display: none !important;
}

.header-email-signup-form-cont.gform_confirmation_message{
    text-align: center;
    padding: 20px;
    margin-top: 12px;
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}